## com.trilead.ssh2.packets
Class PacketKexDHInit

    java.lang.Object
      com.trilead.ssh2.packets.PacketKexDHInit

    public class PacketKexDHInit

extends java.lang.Object

PacketKexDHInit.

Constructor Summary
`PacketKexDHInit(java.math.BigInteger e)`

Method Summary
`byte[]` `getPayload()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PacketKexDHInit

    public PacketKexDHInit(java.math.BigInteger e)

Method Detail

### getPayload

    public byte[] getPayload()